# project_profile.yaml — 作品信息（通版）

identifiers:
  program: "Innovation Design Engineering MA/MSc"          # 专业/项目（例：Innovation Design Engineering MA/MSc）
  grad_year: 2025       # 毕业年份/展出年份
  school: "RCA"         # 机构
  project_title: "Harith Wilson"
  project_subtitle: ""
  project_slug: "harith-wilson"     # 建议：lowercase + hyphen
  language: ["en", "zh"]

authors:
  - name: ""
    role: ""           # student / team / collaborator
    pronouns: ""       # 可选

contacts:
  email: ""            # 页面有则填；无则留空
  phone: ""            # 可选
  instagram: ""
  xhs: ""
  website: ""
  linkedin: ""

project:
  type: ""             # product / installation / interaction / film / research / service / other
  themes: []            # 主题：sustainability / health / AI / materials ...
  keywords_cn: []
  keywords_en: []
  materials_tech: []    # 材质/工艺/技术
  dimensions: ""       # 尺寸（如有）
  production_year: ""  # 作品制作年份（如有）
  location: ""         # 展示/拍摄地点（如有）
  collaborators: []
  supervisors: []

source:
  project_url: "https://2025.rca.ac.uk/school-of-design/innovation-design-engineering-ma-msc/profile/harith-wilson/"
  artist_url: ""
  source_site: "2025.rca.ac.uk"
  capture:
    date_utc: "2026-03-02"        # 例：2026-03-02
    method: "manual"    # manual / browser-save / screenshot

rights:
  credits: ""           # 摄影/机构署名
  rights_note: ""       # 如未标注："No explicit license shown on source page. Use with caution."
